.breadcrumbs-cont h1 {
    margin-top: 0;
    margin-bottom: 25px;
    text-transform: none;
    font-weight: normal;
}
.product-title {
    margin: 0 0 15px 0;
    font-size: 20px;
    line-height: 1;
    font-weight: normal;
    text-transform: none;
}
.mod-big-header .mod-header {
    font-weight: normal;
    text-transform: none;
    margin-bottom: 40px;
    text-align: center;
}
#bottom .mod-header, footer.footer .mod-header {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 18px;
    text-transform: none;
}
.product-title {
    margin: 0 0 15px 0;
    font-size: 2.2em;
    line-height: 1;
    font-weight: normal;
    text-transform: none;
}
.related-product .product-name {
    display: block;
    text-align: center;
    font-size: 16px;
    line-height: 1.25;
    font-weight: normal;
    text-transform: none;
    padding: 0;
    margin: 15px 0 8px;
}
.productdetails-view .product-tag-right {
    top: 10px;
    left: 10px;
    z-index: 100;
}
.product-listing .product-name, .vp-product-carousel .vp-product-carousel-inner .product-name {
    font-size: 16px;
    line-height: 1.25;
    font-weight: normal;
    text-transform: none;
}
.product-listing.mode-grid .product-name, .vp-product-carousel .vp-product-carousel-inner .product-name {
    font-size: 18px;
    padding: 15px 0 10px;
    margin: 0;
}
.mod-product-price, .related-product .PricesalesPrice, .product-sales-price, .product-sales-price > div > span {
    font-weight: bold;
    font: 600 italic 18px Georgia, Times, Times New Roman, serif;
}
.utility-horizontal .mod-header {
    font-size: 22px;
    text-transform: none;
    margin-top: 0;
    margin-bottom: 30px;
}
.vppl-name {
    font-size: 16px;
    line-height: 1.15;
    font-weight: normal;
    text-transform: none;
    padding: 0;
    margin: 0 0 8px;
    font-family: Roboto Condensed;
}
#vpf-header .inner-container {
    padding: 0 0 10px 10px;
    -webkit-transition: height 200ms ease-in;
    -moz-transition: height 200ms ease-in;
    -o-transition: height 200ms ease-in;
    transition: height 200ms ease-in;
}
.header-add-margin {
    margin-top: 25px;
}
.tag-sale {
    padding: 25px 10px;
    border-radius: 50%;
    transform: rotate(12deg);
    -webkit-transform: rotate(12deg);
    -moz-transform: rotate(12deg);
    -ms-transform: rotate(12deg);
    -o-transform: rotate(12deg);
}
.breadcrumbs-cont h1 {
    text-shadow: 2px 2px 1px #4d2e1d;
    color: #ffedd5;
 	margin-top: 0;
    margin-bottom: 25px;
    text-transform: none;
    font-weight: normal;
}
.header-top {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1000;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  	-webkit-box-shadow: 0px 3px 10px 2px rgba(77,46,29,0.48);
	-moz-box-shadow: 0px 3px 10px 2px rgba(77,46,29,0.48);
	box-shadow: 0px 3px 10px 2px rgba(77,46,29,0.48);
}
.page-header > h2 {
    margin-top: 0;
    font-size: 26px;
    line-height: 1.1;
    font-weight: normal;
    text-transform: none;
}
.category-list .category-name, .vendor-inner .vendor-storename, .manufacturer-inner .manufactuer-name {
    font-size: 14px;
    line-height: 1.25;
    text-decoration: none;
    font-weight: normal;
    margin: 15px 0 10px;
    padding: 0;
    text-transform: none;
}
.vpajaxsearch-suggestion-header > h4 {
    display: inline-block;
    margin: 0;
    text-transform: none;
}
.productPrediction {
    font-size: 1em;
    color: #fff;
    background: #4d2e1d;
    border: 1px solid #8f5e42;
    text-align: center;
    padding: 10px 3px;
    border-radius: 0px;
    margin-bottom: 5px;
    box-shadow: none;
    line-height: 150%;
}
.product-details-manufacturer-logo {
    padding-bottom: 10px;
    text-align: center;
    border-bottom: 1px solid #EEE;
    margin-bottom: 10px;
}
.top-right-fields {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #EEE;
}
.totalPointsPrediction {
    font-size: 1em;
    margin: 0px auto;
    border: none;
    line-height: 100%;
    padding: 0px 0px 20px 0px;
    background: none;
    text-align: center;
}
.proopc-btn-info {
    background-color: #666;
    background-color: #000;
    background-image: linear-gradient(to bottom, #666, #000);
    background-image: -moz-linear-gradient(top, #666, #000);
    background-image: -o-linear-gradient(top, #666, #000);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#666), to(#000));
    background-image: -webkit-linear-gradient(top, #666, #000);
    background-repeat: repeat-x;
    border-color: #000 #000 #666;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.proopc-btn-info:hover, .proopc-btn-info:focus, .proopc-btn-info:active, .proopc-btn-info.active, .proopc-btn-info.disabled, .proopc-btn-info[disabled] {
    background-color: #000;
    background-color: #000;
    color: #fff;
}
.block-center-body h3 {
    text-transform: none;
    margin: 0 0 20px;
}
.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .6;
}
.bootstrap-dialog.type-info .modal-header {
    background-color: #4d2e1d;
}
.module-block .mod-header {
    font-size: 18px;
    text-transform: none;
    font-weight: normal;
    padding-bottom: 10px;
    border-bottom: 1px solid #E5E5E5;
}
.page-header > h1, .page-header > h2 {
    margin-top: 0;
    font-size: 26px;
    line-height: 1.1;
    font-weight: normal;
    text-transform: none;
}
.mod-header {
    font-size: 26px;
    font-weight: normal;
    text-transform: none;
}
.section-header {
    font-size: 2em;
    margin: 10px 0 20px;
    text-transform: none;
}

#jreview-form ._starRating input:checked ~ label, #jreview-form ._starRating label:hover, #jreview-form ._starRating label:hover ~ label {
    color: #FCB83C;
}
#jreview-form button.jbtn, #jreview-form .jbtn {
    background: #4d2e1d;
    color: #fff;
    border: none;
    font-weight: 700;
    text-shadow: 0 1px 2px rgba(0,0,0,.2);
    font-size: 1.1em;
    padding: 7px 15px;
    border-radius: 3px;
    display: inline-block;
    margin: 0 10px 10px 0;
}
.mega-menu-promo h3 {
    font-size: inherit;
    font-weight: normal;
    text-transform: none;
    margin: 10px 0 0;
}
.tag-discontinued {
    background-color: #000;
}
.navbar-mainmenu .navbar-nav > li > a, .navbar-mainmenu .navbar-nav > li > span {
    padding: 8px 10px;
    font-weight: 500;
}
.jlexreview ._btn, .jlexreview a._btn {
    background: none;
    border-radius: 2px;
    font-size: 14px;
    margin: 0;
    padding: 0 13px;
    border: 1px solid rgba(0,0,0,0.4);
    color: rgba(0,0,0,0.7);
    outline: none!important;
    display: inline-block;
    line-height: 28px;
    font-weight: 500;
}
::before, ::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
::before, ::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.vpf-scroll-top-button, ::selection {
    background-color: #dc7d16;
    color: #FFFFFF;
}
#ProOPC, #ProOPC span, #ProOPC div, #ProOPC p, #ProOPC input, #ProOPC select, #ProOPC button, #ProOPC h1, .proopc-finalpage h3, .proopc-finalpage h2, .proopc-finalpage h1, .proopc-finalpage h4, .proopc-register-login h3, .proopc-register-login h2, .proopc-register-login h4, .proopc-register-login h1 {
    font: 12px/1.55 Verdana, helvetica, sans-serif;
}
#idevSelParcelLockerTxt {
  display: inline-block !important;
  margin-left: 20px !important;
  padding: 0px 3px !important;
  color: #666 !important;
}
#bottom ul:not(.list-inline)>li {
    margin-bottom: 15px;
}
footer.footer li {
    padding: 0 0 20px 20px;
    font-size: 1.1em;
}